{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "sub",
        "Version": "1.0.0",
        "Usage": "&sub(){text};",
        "Example": "&sub(){text};",
        "Note": "subscript text.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "<sub>{0}</sub>"
        ]
    }
}
